Changes between Version 16 and Version 17 of AcronymsPlugin


Ignore:
Timestamp:
Mar 3, 2011, 11:03:03 AM (4 years ago)
Author:
rjollos
Comment:

Make use of the NewsFlashMacro.

Legend:

Unmodified
Added
Removed
Modified
  • AcronymsPlugin

    v16 v17  
    11[[PageOutline(2-5,Contents,pullout)]]
    2 
    3 [[html(<div id="newsflash" style="clear:right">)]]
    4 '''Known (Confirmed) Issues'''
    5  * Valid acronyms with underlined wiki markup are not tagged as acronyms (#8377)
    6  * Character subsets of words are matched as acronyms (#8429)
    7 
    8 '''Priority Enhancements'''
    9  * Allow multiple acronym definition pages to be specified (#8420)
    10  * Allow for a common Acronyms file for multiple projects (#8404)
    11  * Allow CamelCase words to be acronyms (#8267)
    12 
    13 '''News'''
    14  * 07-Jan-2011: Plugin is being actively maintained for Trac 0.11 and Trac 0.12. The older versions such as the 0.9 branch are not maintained, however patches will be accepted.
    15 
    16 [[html(</div>)]]
    172
    183= Auto-generated acronyms from a table in a Wiki page =
     
    3116
    3217Rows starting with `||'` are ignored.
     18
     19{{{
     20#!NewsFlash
     21'''Known (Confirmed) Issues'''
     22 * Valid acronyms with underlined wiki markup are not tagged as acronyms (#8377)
     23 * Character subsets of words are matched as acronyms (#8429)
     24
     25'''Priority Enhancements'''
     26 * Allow multiple acronym definition pages to be specified (#8420)
     27 * Allow for a common Acronyms file for multiple projects (#8404)
     28 * Allow CamelCase words to be acronyms (#8267)
     29
     30'''News'''
     31 * 07-Jan-2011: Plugin is being actively maintained for Trac 0.11 and Trac 0.12. The older versions such as the 0.9 branch are not maintained, however patches will be accepted.
     32}}}
    3333
    3434== Bugs/Feature Requests ==